# Uses of Class
org.apache.solr.client.solrj.response.DelegationTokenResponse.Get

Packages that use DelegationTokenResponse.Get
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of DelegationTokenResponse.Get in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return DelegationTokenResponse.Get
Modifier and Type
Method
Description
`DelegationTokenResponse.Get`
DelegationTokenRequest.Get.`createResponse(NamedList<Object> namedList)`